Discussion:
Suche avm_fritz_usb2x_4.9.210-eisfair-64-virt
(zu alt für eine Antwort)
D. Oezbilen
2020-06-12 00:26:38 UTC
Permalink
Hallo,

suche avm_fritz_usb2x_4.9.210-eisfair-64-virt, 215 ist erhaetlich, aber
leider kein 210.

Nach eisman update bringt das setup:

1. - T: 2.7.10 AVM FRITZ-1!CARD PCI for 3.16.74-eisfair-64-VIRT
(no GPL) 2019-10-01
2. - T: 2.9.1 AVM FRITZ-1!CARD PCI for 4.9.210-eisfair-64-VIRT
(no GPL) 2020-01-28
3. - S: 3.0.1 AVM FRITZ-1!CARD PCI for 4.9.215-eisfair-64-virt
(no GPL) 2020-04-03
4. - S: 3.0.1 AVM FRITZ-1!CARD PCI for 4.9.218-eisfair-64-VIRT
(no GPL) 2020-04-04
5. - S: 3.0.1 AVM FRITZ-1!CARD PCI for 4.9.220-eisfair-64-VIRT
(no GPL) 2020-04-27
6. i T: 2.7.10 AVM FRITZ!CARD USB2X for 3.16.74-eisfair-64-VIRT
(no GPL) 2019-10-01
7. i T: 2.9.1 AVM FRITZ!CARD USB2X for 4.9.210-eisfair-64-VIRT
(no GPL) 2020-01-28
8. i S: 3.0.1 AVM FRITZ!CARD USB2X for 4.9.215-eisfair-64-virt
(no GPL) 2020-04-03
9. i S: 3.0.1 AVM FRITZ!CARD USB2X for 4.9.218-eisfair-64-VIRT
(no GPL) 2020-04-04
10. i S: 3.0.1 AVM FRITZ!CARD USB2X for 4.9.220-eisfair-64-VIRT
(no GPL) 2020-04-27
11. i S: 2.8.0 Binary firmware for AVM ISDN Cards
2018-06-12


Will ich 7 (oder 2) (nach)installieren, kommt dies:

Name: avm_fritz_usb2x_4.9.210-eisfair-64-VIRT
Package: AVM FRITZ!CARD USB2X for 4.9.210-eisfair-64-VIRT (no GPL)
Version: 2.9.1
Date:
Author:
Status: testing
Section:
Url:
https://www.pack-eis.de/dl.php?l=35733/avm_fritz_usb2x_4.9.210-eisfair-64-VIRT.tar.bz2

error: package "avm_fritz_usb2x_4.9.210-eisfair-64-virt" not found!
error: installation aborted!
Press ENTER to continue


Wo kriege ich bitte avm_fritz_usb2x_4.9.210-eisfair-64-virt.

Gruss
Derya
D. Oezbilen
2020-06-12 02:04:09 UTC
Permalink
Ergaenzung:

Jetzt habe ich, im Vergleich zu einer alten Sicherung geschaut, ob die
Dateien:


b 0644 root root avm_fritz_usb2x_4.9.210-eisfair-64-VIRT
lib/modules/4.9.210-eisfair-64-VIRT/kernel/drivers/isdn/hardware/avm/fcusb2.ko
u 0755 root root avm_fritz_usb2x_4.9.210-eisfair-64-VIRT tmp/install.sh
u 0600 root root avm_fritz_usb2x_4.9.210-eisfair-64-VIRT
var/install/deinstall/avm_fritz_usb2x_4.9.210-eisfair-64-VIRT
u 0644 root root avm_fritz_usb2x_4.9.210-eisfair-64-VIRT
var/install/packages/avm_fritz_usb2x_4.9.210-eisfair-64-VIRT

u 0644 root root avm_fritz_usb2x_4.9.210-eisfair-64-VIRT
etc/filelist.d/avm_fritz_usb2x_4.9.210-eisfair-64-VIRT-files.txt


auf der Maschine vorhanden sind - auch das Modul fcusb2.ko, sie sind
vorhanden.

Leider kann ich nicht, wie bei den alten Eis, zwischen den Karten per
Setup umschalten.



#########################################

Checking configuration file ...

Configuration file was saved as capi.2020-06-12-03-59-45 in /etc/backup.d.
Backup directory contained 11 files for package capi (1 removed).

Activate configuration now (y/n) [yes]? y
error: processing package "avm_fritz_usb2x_4.9.210-eisfair-64-virt":
error: package not found!
error: installation aborted!

For your own risk, you can install
a dummy package-info file

Install (y/n) [n]?

#########################################

Woran scheitert das setup, *obwohl* alle Dateien onboard sind, es muss
nix aus dem Inet gezogen, installiert werden, weil schon installiert. :-(

Need help.

Danke
Derya
D. Oezbilen
2020-06-12 03:27:52 UTC
Permalink
Erganezung-II
Post by D. Oezbilen
Configuration file was saved as capi.2020-06-12-03-59-45 in /etc/backup.d.
Backup directory contained 11 files for package capi (1 removed).
Activate configuration now (y/n) [yes]? y
error: package not found!
error: installation aborted!
For your own risk, you can install
a dummy package-info file
Install (y/n) [n]?
#########################################
Warum das setup bei vorhandenen Dateien nicht pos. abschliesst und somit
ein dysfunktionale Capi hinterlaesst, erschliesst sich mir nicht.

Dank einer alten Sicherung konnte ich die

/etc/isdn/capi.conf

rueckspielen und so die USB Karte initialisieren.
Das Verhalten setups ist merkwuerdig, warum die capi.conf nicht angelegt
wird, obwohl alles vorhanden ist/war.

Das Problem ist geloest; aber so ist man vor Ueberraschungen nicht sicher.

Gruss
Derya
Marcus Röckrath
2020-06-12 06:28:49 UTC
Permalink
Hallo Derya,
Post by D. Oezbilen
Leider kann ich nicht, wie bei den alten Eis, zwischen den Karten per
Setup umschalten.
#########################################
Checking configuration file ...
Configuration file was saved as capi.2020-06-12-03-59-45 in /etc/backup.d.
Backup directory contained 11 files for package capi (1 removed).
Activate configuration now (y/n) [yes]? y
error: package not found!
error: installation aborted!
For your own risk, you can install
a dummy package-info file
Install (y/n) [n]?
#########################################
Woran scheitert das setup, *obwohl* alle Dateien onboard sind, es muss
nix aus dem Inet gezogen, installiert werden, weil schon installiert. :-(
Weil das Setup vermutlich auf das Paket checken wird, nicht auf bestimmte
Dateien.

PS: Wieso setzt du auf einen älteren Kernel?
--
Gruß Marcus
[eisfair-Team]
D. Oezbilen
2020-06-12 18:47:31 UTC
Permalink
Hallo Marcus,
Weil das Setup vermutlich auf das Paket checken wird, nicht auf bestimmte > Dateien.
nun, ich hatte aber das Paket damals passend zum Kernel installiert.

Das ist es ja, was mich verwundert, alles ist das, alle Dateien, die das
Paket mit sich bringt sind da, in allen Verzeichnissen etc. Passt,
faktisch *fehlte* das Paket auf der Maschine nicht.

Ich hatte nur die USB2.1 Fritz disabled, weil ich am Virt-Server *nur*
eine AVM-Fritz USB habe, die haengt akt. an der produktiven Einheit.

Doch vorher hat diese Einheit, der neue eisx64 mit FritzUSB 2.1
einwandfrei funktioniert, diese Tests kann ich halt nur nachts machen,
wenn die andere produktive Einheit v. Netz ist, die USB-HW frei wird
fuer den eisx64.

So unbedarft, dachte ich -wie es in den alten Eis auch klappt- gestern
die *schon mal installierte, aber auf disabled gestellte Karte einfach
wieder *ein*zuschalten um etwas mit dem Fax zu testen.

Und dabei hagelte es voller Fehlermeldungen, zudem noch
*nach*installiert werden sollte, obwohl schon installiert, strange, oder?

Ich installiere immer die USB2.1 und die FritzPCI, falls die virt.
Einheit irgendwo auf das Blech gehen sollte.

Keine Ahnung, was da los ist/war.
PS: Wieso setzt du auf einen älteren Kernel?
Das ist eine Einheit, die mehrere Monate stabil (eben ohne FritzUSB HW)
lief. Aber auch mit der FritzUSB stabil lief, als der alt-eis noch auf
HW mit FritzPCI war.

Da das Ding in Produktion gehen wird, bin ich etwas ;-) vorsichtig
Updates (ohne meine eigene Testlaufzeit) auf die Maschine zu lassen, QA.
Ich habe @home ein 215er identischer Konfig, wenn der OK laeuft, eben
nicht gerade zwei-drei Tage mit all den Funktionen kann ich das Update
auch auf die Produktiv-Einheiten lassen. Ich habe gar noch 3.16 auf der
virt. Einheit, damit lief die Maschine auch sehr stabil, fallback.

Auch, wenn es aussergewoehnlich sein sollte, dass ein Paket v. Euch
rueckgezogen wird(je?) und/oder Instabilitaeten aufweist, so will ich
nicht bei paar Maschinen aus dem Off ueberrascht werden. Deswegen noch
der alte Kernel.

Du weisst selbst, dass der 2.4er *der* stabile Kernel laaaange ueeberall
lief, obwohl andere Kernel schon auf dem Markt waren, so wurde immer
wieder berichtet, auch meine eigene Erfahrung, funkt gar das ISDN Zeug
mit VOIP.

Gruss
Derya
Marcus Röckrath
2020-06-12 19:20:50 UTC
Permalink
Hallo Derya,
Post by D. Oezbilen
Post by Marcus Röckrath
Weil das Setup vermutlich auf das Paket checken wird, nicht auf bestimmte
Post by Marcus Röckrath
Dateien.
nun, ich hatte aber das Paket damals passend zum Kernel installiert.
Das capi-Paket prüft mit

eisman check paketname

ob das Paket installiert wird.

Was sagt

eisman check avm_fritz_usb2x_4.9.210-eisfair-64-virt

auf dem System.
--
Gruß Marcus
[eisfair-Team]
D. Oezbilen
2020-06-12 19:52:04 UTC
Permalink
Hallo Marcus,
Post by Marcus Röckrath
eisman check avm_fritz_usb2x_4.9.210-eisfair-64-virt
danke Dir, es ist, wie Holger es beschrieben hat:

[21:12:44][***@linuxsrv:/] # eisman check
avm_fritz_usb2x_4.9.210-eisfair-64-virt
not-installed

[21:50:34][***@linuxsrv:/] # eisman check
avm_fritz_usb2x_4.9.210-eisfair-64-VIRT
installed


Gross/klein-Schreibungsproblem.

Das Problem ist geloest.

Gruss
Derya

Marcus Röckrath
2020-06-12 06:26:53 UTC
Permalink
Hallo Derya,
Post by D. Oezbilen
suche avm_fritz_usb2x_4.9.210-eisfair-64-virt, 215 ist erhaetlich, aber
leider kein 210.
7. i T: 2.9.1 AVM FRITZ!CARD USB2X for 4.9.210-eisfair-64-VIRT
(no GPL) 2020-01-28
2018-06-12
Name: avm_fritz_usb2x_4.9.210-eisfair-64-VIRT
Package: AVM FRITZ!CARD USB2X for 4.9.210-eisfair-64-VIRT (no GPL)
Version: 2.9.1
Status: testing
https://www.pack-eis.de/dl.php?l=35733/avm_fritz_usb2x_4.9.210-eisfair-64-VIRT.tar.bz2
Post by D. Oezbilen
error: package "avm_fritz_usb2x_4.9.210-eisfair-64-virt" not found!
error: installation aborted!
Press ENTER to continue
Eventuell temporäres Problem, da ich das Paket per Browser von Packeis
problemlos downloaden kann.

Schonmal

eisman install --unstable avm_fritz_usb2x_4.9.210-eisfair-64-virt

probiert.
--
Gruß Marcus
[eisfair-Team]
D. Oezbilen
2020-06-12 18:57:46 UTC
Permalink
Hallo Marcus,
https://www.pack-eis.de/dl.php?l=35733/avm_fritz_usb2x_4.9.210-eisfair-64-VIRT.tar.bz2 >> error: package "avm_fritz_usb2x_4.9.210-eisfair-64-virt" not
found!>> error: installation aborted!>> Press ENTER to continue
Eventuell temporäres Problem, da ich das Paket per Browser von Packeis
problemlos downloaden kann.
Mag sein, funkt immer noch nicht.

An Paketquellen habe ich:
1. 1 - Pack-Eis - Standard eisfair download server
2. 2 - CD-ROM - local installation
3. 3 - eis_O.Jaehrling
4. 4 - eis_Th.Quast


setup/2/5/sucha nach AVM bringt diese Liste.


1. - T: 2.7.10 AVM FRITZ-1!CARD PCI for 3.16.74-eisfair-64-VIRT
(no GPL) 2019-10-01
2. - T: 2.9.1 AVM FRITZ-1!CARD PCI for 4.9.210-eisfair-64-VIRT
(no GPL) 2020-01-28
3. - S: 3.0.1 AVM FRITZ-1!CARD PCI for 4.9.215-eisfair-64-virt
(no GPL) 2020-04-03
4. - S: 3.0.1 AVM FRITZ-1!CARD PCI for 4.9.218-eisfair-64-VIRT
(no GPL) 2020-04-04
5. - S: 3.0.1 AVM FRITZ-1!CARD PCI for 4.9.220-eisfair-64-VIRT
(no GPL) 2020-04-27
6. i T: 2.7.10 AVM FRITZ!CARD USB2X for 3.16.74-eisfair-64-VIRT
(no GPL) 2019-10-01
7. i T: 2.9.1 AVM FRITZ!CARD USB2X for 4.9.210-eisfair-64-VIRT
(no GPL) 2020-01-28
8. i S: 3.0.1 AVM FRITZ!CARD USB2X for 4.9.215-eisfair-64-virt
(no GPL) 2020-04-03
9. i S: 3.0.1 AVM FRITZ!CARD USB2X for 4.9.218-eisfair-64-VIRT
(no GPL) 2020-04-04
10. i S: 3.0.1 AVM FRITZ!CARD USB2X for 4.9.220-eisfair-64-VIRT
(no GPL) 2020-04-27
11. i S: 2.8.0 Binary firmware for AVM ISDN Cards
2018-06-12

Will ich die 2 installieren => :-(

Name: avm_fritz-1_pci_4.9.210-eisfair-64-VIRT
Package: AVM FRITZ-1!CARD PCI for 4.9.210-eisfair-64-VIRT (no GPL)
Version: 2.9.1
Date:
Author:
Status: testing
Section:
Url:
https://www.pack-eis.de/dl.php?l=35729/avm_fritz-1_pci_4.9.210-eisfair-64-VIRT.tar.bz2

error: package "avm_fritz-1_pci_4.9.210-eisfair-64-virt" not found!
error: installation aborted!
Press ENTER to continue


Aber, wie Du es beschrieben hast:
[20:52:31][***@vsrvbdb:/tmp] # wget
https://www.pack-eis.de/dl.php?l=35729/avm_fritz-1_pci_4.9.210-eisfair-64-VIRT.tar.bz2

der Download funkt einwandfrei.
eisman install --unstable avm_fritz_usb2x_4.9.210-eisfair-64-virt
probiert.
Nein, nicht, gerade aber:

[20:55:00][***@linuxsrv:~] # eisman install --unstable
avm_fritz-1_pci_4.9.210-eisfair-64-VIRT
error: processing package "avm_fritz-1_pci_4.9.210-eisfair-64-virt":
error: package not found!
error: installation aborted!

Die Suche

eisman search --unstable AVM

bringt das Paket, doch ich kann es nicht installieren. :-(
eisman update vorher gelaufen.

Funkt nicht. Da ist was kaputt. Nur wat?
Any idea?

Danke Dir
Derya
D. Oezbilen
2020-06-12 18:59:18 UTC
Permalink
version status name source
---------------------------------------------------------------------
2.8.13 stable eisman https://www.pack-eis.de

1 package(s) using approx. 1 MB of disk space.

Install package (y/n) [no]? y
Downloading required packages ...
=> [####################] eisman (2.8.13)...
[ OK ]
Done!
Installation of: eisman (2.8.13) ...
Successfully installed: eisman (2.8.13)!



half auch nicht. :-(


Gruss
Derya
D. Oezbilen
2020-06-12 19:03:58 UTC
Permalink
Post by D. Oezbilen
Done!
Installation of: eisman (2.8.13) ...
Successfully installed: eisman (2.8.13)!
578. n S: 3.0.0 HEADER: zlib - Development files
2020-04-18
579. n S: 3.0.0 zoo - Pack program
2020-04-18
580. n S: 3.0.0 zopfli - compress data into deflate, gzip and
zlib formats 2020-05-04


Habe ich ueber setup/manuell Update. Will ich eins installieren, kommen
andere Pakete mit, weil die Abhaengigkeiten auch anders sind, vieles 3.x.y.

Festgefahren. :-(

Gruss
Derya
Holger Bruenjes
2020-06-12 19:05:30 UTC
Permalink
Post by D. Oezbilen
version status name source
---------------------------------------------------------------------
2.8.13 stable eisman https://www.pack-eis.de
1 package(s) using approx. 1 MB of disk space.
Install package (y/n) [no]? y
Downloading required packages ...
=> [####################] eisman (2.8.13)...
[ OK ]
Done!
Installation of: eisman (2.8.13) ...
Successfully installed: eisman (2.8.13)!
half auch nicht. :-(
grep 'AVM' /var/lib/eisman/packages.db

das gibt dann eine lange Liste

Holger
D. Oezbilen
2020-06-12 19:09:06 UTC
Permalink
Hallo Holger,
Post by Holger Bruenjes
grep 'AVM' /var/lib/eisman/packages.db
das gibt dann eine lange Liste
So ist es.

#######################################

[drivers][avm_fritz-1_pci_3.16.74-eisfair-64-VIRT][2.7.10][u][https://www.pack-eis.de]short
AVM FRITZ-1!CARD PCI for 3.16.74-eisfair-64-VIRT (no GPL)
[drivers][avm_fritz-1_pci_3.16.74-eisfair-64-VIRT][2.7.10][u][https://www.pack-eis.de]text
Modules for AVM-ISDN-Card:
[drivers][avm_fritz-1_pci_4.9.210-eisfair-64-VIRT][2.9.1][u][https://www.pack-eis.de]short
AVM FRITZ-1!CARD PCI for 4.9.210-eisfair-64-VIRT (no GPL)
[drivers][avm_fritz-1_pci_4.9.210-eisfair-64-VIRT][2.9.1][u][https://www.pack-eis.de]text
Modules for AVM-ISDN-Card:
[drivers][avm_fritz-1_pci_4.9.215-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]short
AVM FRITZ-1!CARD PCI for 4.9.215-eisfair-64-virt (no GPL)
[drivers][avm_fritz-1_pci_4.9.215-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]text
Modules for AVM-ISDN-Card:
[drivers][avm_fritz-1_pci_4.9.218-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]short
AVM FRITZ-1!CARD PCI for 4.9.218-eisfair-64-VIRT (no GPL)
[drivers][avm_fritz-1_pci_4.9.218-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]text
Modules for AVM-ISDN-Card:
[drivers][avm_fritz-1_pci_4.9.220-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]short
AVM FRITZ-1!CARD PCI for 4.9.220-eisfair-64-VIRT (no GPL)
[drivers][avm_fritz-1_pci_4.9.220-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]text
Modules for AVM-ISDN-Card:
[drivers][avm_fritz_usb2x_3.16.74-eisfair-64-VIRT][2.7.10][u][https://www.pack-eis.de]short
AVM FRITZ!CARD USB2X for 3.16.74-eisfair-64-VIRT (no GPL)
[drivers][avm_fritz_usb2x_3.16.74-eisfair-64-VIRT][2.7.10][u][https://www.pack-eis.de]text
Modules for AVM-ISDN-Card:
[drivers][avm_fritz_usb2x_4.9.210-eisfair-64-VIRT][2.9.1][u][https://www.pack-eis.de]short
AVM FRITZ!CARD USB2X for 4.9.210-eisfair-64-VIRT (no GPL)
[drivers][avm_fritz_usb2x_4.9.210-eisfair-64-VIRT][2.9.1][u][https://www.pack-eis.de]text
Modules for AVM-ISDN-Card:
[drivers][avm_fritz_usb2x_4.9.215-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]short
AVM FRITZ!CARD USB2X for 4.9.215-eisfair-64-virt (no GPL)
[drivers][avm_fritz_usb2x_4.9.215-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]text
Modules for AVM-ISDN-Card:
[drivers][avm_fritz_usb2x_4.9.218-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]short
AVM FRITZ!CARD USB2X for 4.9.218-eisfair-64-VIRT (no GPL)
[drivers][avm_fritz_usb2x_4.9.218-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]text
Modules for AVM-ISDN-Card:
[drivers][avm_fritz_usb2x_4.9.220-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]short
AVM FRITZ!CARD USB2X for 4.9.220-eisfair-64-VIRT (no GPL)
[drivers][avm_fritz_usb2x_4.9.220-eisfair-64-virt][3.0.1][s][https://www.pack-eis.de]text
Modules for AVM-ISDN-Card:
[drivers][capi][2.8.5][s][https://www.pack-eis.de]short CAPI
(Configuration for AVM-Cards)
[drivers][capi][2.8.5][s][https://www.pack-eis.de]text AVM-ISDN-Cards:
[communication][eisfax][2.8.9][s][https://www.pack-eis.de]text -
ISDN support for AVM cards included
[communication][eisfax][2.8.9][s][https://www.pack-eis.de]text -
service for active AVM cards C2/C4 included
[communication][eisfax][2.9.5][u][https://www.pack-eis.de]text -
ISDN support for AVM cards included
[communication][eisfax][2.9.5][u][https://www.pack-eis.de]text -
service for active AVM cards C2/C4 included
[utils][fbtr64toolbox][2.10.4][s][https://www.pack-eis.de]short
TR64-Interface to AVM fritzboxes
[utils][fbtr64toolbox][2.10.4][s][https://www.pack-eis.de]text
TR64 command line tool for AVM fritzboxes
[base][firmware_avm][2.8.0][s][https://www.pack-eis.de]short Binary
firmware for AVM ISDN Cards
[base][firmware_avm][2.8.0][s][https://www.pack-eis.de]text
Internal Program Version: AVM Firmware 1.0.0
[utils][fritzctl][2.8.2][u][https://www.pack-eis.de]text the AVM
FRITZ!Box Home Automation


#######################################

Ich habe auch gerade gepostet, die anderen PCI AVM lassen sich
installieren, aber nicht die alten mit T: kennzeichneten. Warum auch immer.

1. - T: 2.7.10 AVM FRITZ-1!CARD PCI for 3.16.74-eisfair-64-VIRT
(no GPL) 2019-10-01
2. - T: 2.9.1 AVM FRITZ-1!CARD PCI for 4.9.210-eisfair-64-VIRT
(no GPL) 2020-01-28

njet

Gruss
Derya
Holger Bruenjes
2020-06-12 19:17:33 UTC
Permalink
Hallo Derya
Post by D. Oezbilen
Ich habe auch gerade gepostet, die anderen PCI AVM lassen sich
installieren, aber nicht die alten mit T: kennzeichneten. Warum auch immer.
1. - T: 2.7.10 AVM FRITZ-1!CARD PCI for 3.16.74-eisfair-64-VIRT
(no GPL) 2019-10-01
2. - T: 2.9.1 AVM FRITZ-1!CARD PCI for 4.9.210-eisfair-64-VIRT
(no GPL) 2020-01-28
wie ich gerade schrieb, dass ist Deinem feature request geschuldet,
der alle grossen Buchstaben automatisch nach klein wandelt. Fuer die
alten Pakete gab es kein neues release.

Du kannst das Paket aber local installieren. Lade die Dateien
herunter und korrigiere die Schreibweise im Info file, dann klappt das.

Holger
D. Oezbilen
2020-06-12 19:21:30 UTC
Permalink
Post by Holger Bruenjes
wie ich gerade schrieb, dass ist Deinem feature request geschuldet,
der alle grossen Buchstaben automatisch nach klein wandelt. Fuer die
alten Pakete gab es kein neues release.
Du kannst das Paket aber local installieren. Lade die Dateien
herunter und korrigiere die Schreibweise im Info file, dann klappt das.
OK, passt. Danke Dir vielmals Master. ;-)

Gruss
Derya

PS: Irgendwann geht die Einheit auch auf 220, insofern eine akademische
Diskussion, lieber so, als, dass ich auf-ein-Mal, wie deus-ex-machina
einen Fehler kriege, der die ganze Maschine systematisch betraefe.
D. Oezbilen
2020-06-12 19:06:16 UTC
Permalink
Install package (y/n) [no]? y
Downloading required packages ...
=> [####################] avm_fritz-1_pci_4.9.220-eisfair-64-virt
(3.0.1)... [ OK ]
Done!
Installation of: avm_fritz-1_pci_4.9.220-eisfair-64-virt (3.0.1) ...
Successfully installed: avm_fritz-1_pci_4.9.220-eisfair-64-virt (3.0.1)!

------------ OK

Install package (y/n) [no]? y
Downloading required packages ...
=> [####################] avm_fritz-1_pci_4.9.218-eisfair-64-virt
(3.0.1)... [ OK ]
Done!
Installation of: avm_fritz-1_pci_4.9.218-eisfair-64-virt (3.0.1) ...
Successfully installed: avm_fritz-1_pci_4.9.218-eisfair-64-virt (3.0.1)!

------------ OK


Install package (y/n) [no]? y
Downloading required packages ...
=> [####################] avm_fritz-1_pci_4.9.215-eisfair-64-virt
(3.0.1)... [ OK ]
Done!
Installation of: avm_fritz-1_pci_4.9.215-eisfair-64-virt (3.0.1) ...
Successfully installed: avm_fritz-1_pci_4.9.215-eisfair-64-virt (3.0.1)!

------------ OK

Name: avm_fritz-1_pci_4.9.210-eisfair-64-VIRT
Package: AVM FRITZ-1!CARD PCI for 4.9.210-eisfair-64-VIRT (no GPL)
Version: 2.9.1
Date:
Author:
Status: testing
Section:
Url:
https://www.pack-eis.de/dl.php?l=35729/avm_fritz-1_pci_4.9.210-eisfair-64-VIRT.tar.bz2

error: package "avm_fritz-1_pci_4.9.210-eisfair-64-virt" not found!
error: installation aborted!
Press ENTER to continue

------------ nicht OK.

Eigenartig.

Gruss
Derya
Holger Bruenjes
2020-06-12 19:14:28 UTC
Permalink
Post by D. Oezbilen
------------ nicht OK.
Eigenartig.
Ja, jetzt weiss ich es wieder, es gab ein Problem mit der gross und
klein Schreibung, dass war im uebrigen ein features request von Dir ;-)

Fuer die alten Kernel habe ich das nicht behoben

Lade das Paket auf die Maschine und passe die Name an, dann klappt das.

Holger
D. Oezbilen
2020-06-12 19:19:14 UTC
Permalink
Post by Holger Bruenjes
Ja, jetzt weiss ich es wieder, es gab ein Problem mit der gross und
klein Schreibung, dass war im uebrigen ein features request von Dir ;-)
Ich erinnere mich, jepp, fuer eisman. Das setup an sich steigt auch aus.
Post by Holger Bruenjes
Fuer die alten Kernel habe ich das nicht behoben
OK.
Post by Holger Bruenjes
Lade das Paket auf die Maschine und passe die Name an, dann klappt das.
Das Problem konnte ich heute morgen mit der erwaehnten capi.conf
loeschen, *weil* ich wusste, das diese Einheit mit der FritzUSB
einwandfrei funkte.

Warum nur das setup *nach*installieren will verstehe ich nicht. Ich will
doch nur *umschalten*, ein/aus oder wenn z.B. die USB eingeschaltet war,
will evtl. mal auf dem Blech eine PCI einschalten (sicher 1x passive
Karte). Und das wuerde so nicht mehr funken.

Gruss
Derya
Holger Bruenjes
2020-06-12 19:27:29 UTC
Permalink
Post by D. Oezbilen
Warum nur das setup *nach*installieren will verstehe ich nicht. Ich will
doch nur *umschalten*, ein/aus oder wenn z.B. die USB eingeschaltet war,
will evtl. mal auf dem Blech eine PCI einschalten (sicher 1x passive
Karte). Und das wuerde so nicht mehr funken.
weil die Name durch die geaenderte GROSS und klein Schreibung nicht
mehr stimmen

installiere doch einen dummy dafuer wenn Du sicher bist das alles
vorhanden ist ;-) , wo liegt da das Problem

Holger
D. Oezbilen
2020-06-12 19:30:06 UTC
Permalink
Post by Holger Bruenjes
installiere doch einen dummy dafuer wenn Du sicher bist das alles
vorhanden ist ;-) , wo liegt da das Problem
Das wurde auch vorgeschlagen, doch ich konnte das nicht einnorden, evtl.
waere eine leere Config etc mitgekommen, deswegen sagte ich njet. ;-)

OK, sterbe jetzt nicht dumm.

Gruss
Derya
Holger Bruenjes
2020-06-12 19:10:43 UTC
Permalink
Post by D. Oezbilen
https://www.pack-eis.de/dl.php?l=35729/avm_fritz-1_pci_4.9.210-eisfair-64-VIRT.tar.bz2
der Download funkt einwandfrei.
Post by Marcus Röckrath
eisman install --unstable avm_fritz_usb2x_4.9.210-eisfair-64-virt
probiert.
schreib mal VIRT GROSS

avm_fritz-1_pci_4.9.210-eisfair-64-VIRT


Holger
D. Oezbilen
2020-06-12 19:13:23 UTC
Permalink
Post by Holger Bruenjes
schreib mal VIRT GROSS
avm_fritz-1_pci_4.9.210-eisfair-64-VIRT
negativ :-(

eisman install --unstable avm_fritz_usb2x_4.9.210-eisfair-64-VIRT
error: processing package "avm_fritz_usb2x_4.9.210-eisfair-64-virt":
error: package not found!
error: installation aborted!
Loading...